Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Re: [backdream] How about FastCGI

Quote Reply
Re: [backdream] How about FastCGI In reply to
Hi,

Last I look, FastCGI requires modifications to the code that can't easily be hidden (you need to wrap your main code in a while loop). We currently only support SpeedyCGI and mod_perl. If you don't have mod_perl, I'd really recommend SpeedyCGI, it works great.

Cheers,

Alex
--
Gossamer Threads Inc.
Subject Author Views Date
Thread How about FastCGI backdream 1053 Sep 11, 2002, 7:37 PM
Post Re: [backdream] How about FastCGI
Alex 934 Sep 13, 2002, 11:47 AM